@charset "utf-8";
/* CSS Document */
/****************************************************************************************************
* Filename: Main.css
* Purpose: All the basic CSS Rules required to design web pages.
* Author: Asif Kadri d[dot]asif[at]agiletechnosys[dot]com
****************************************************************************************************/


.ordersummary .head{ background:#e5a02c; height:32px; line-height:32px; color:#FFF;}
.ordersummary .head span{ width:32px; height:32px; display:block; text-align:center;  float:left; background:#a92724; margin-right:6px;}
.ordersummary .midesc{ padding:15px;}
.ordersummary .mar{ margin-bottom:10px;}
.ordersummary .mar2{ margin-bottom:7px;}
.ordersummary .voucher{ border:solid 1px #d9d9d9; width:100px; padding:2px; margin-top:-2px;}
.ordersummary .total{ width:214px;}
.ordersummary .brown{ color:#770105;}
.ordersummary .darkgrey{ background:#999999; text-align:center; padding:10px;}

.paymentmethod .head{ background:#e5a02c; height:32px; line-height:32px; color:#FFF;}
.paymentmethod .head span{ width:32px; height:32px; display:block; text-align:center;  float:left; background:#a92724; margin-right:6px;}
.paymentmethod .midesc{ padding:15px;}
.paymentmethod .mar{ margin-bottom:10px;}
.paymentmethod .mar2{ margin-bottom:7px;}
.paymentmethod .voucher{ border:solid 1px #d9d9d9; width:125px; padding:2px; margin-top:-2px;}
.paymentmethod .total{ width:214px;}
.paymentmethod .brown{ color:#770105;}
.paymentmethod .darkgrey{ background:#999999; text-align:center; padding:10px;}
.paymentmethod .checkout{ background:url(../images/checkoutbtn.png) no-repeat; width:151px; height:55px; border:0px; font-size:19px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; margin:5px 0px; cursor:pointer;}
.paymentmethod .checkout:hover{ color:#e5a02c;}

/*** FOOTER ***/
#footerwrap{ background:url(../images/footerbg.png) repeat-x; height:82px; margin-bottom:30px;}
#footer {width:922px; margin:0 auto; padding:22px 13px 22px 25px; color:#FFF; font-family:Arial, Helvetica, sans-serif;} 
#footer .flinks{ margin-bottom:10px;}
.flinks a { color:#FFF; text-decoration:none;}
.flinks a:hover { text-decoration:underline;}
.follow{ width:168px; line-height:30px;}
.follow .label{ margin-right:18px; display:block; float:left; }
.follow .fb{ background:url(../images/fbicon.png) no-repeat; width:31px; height:30px; display:block; float:left; margin-right:14px; }
.follow .twit{ background:url(../images/twiticon.png) no-repeat; width:31px; height:30px; display:block;float:left;}
/*********************************/
#maincont2 {width:100%; background:#fff; }
#maincont2 #content2{ width:488px;  padding:14px; padding-right:0px; overflow:scroll;  background-color:#e8e4e4; overflow:hidden; overflow-y:scroll}
#maincont3 {width:100%;}
#maincont3 #content2{ width:488px;  padding:14px; padding-right:0px; overflow:scroll;  background-color:#e8e4e4; overflow:hidden; overflow-y:scroll}

.margin_all{margin:0 auto 86px!important; padding-top:39px}
.content3{ width:505px; float:right }
.content4{ width:499px; float:right;background:url(../images/shadow.png) repeat-y left 0; padding-left:6px }
#sidebar2{ width:437px; background:#fff; border:1px solid #e8ccca; padding:4px; margin:4px;  }
#sidebar2 h1{font:22px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; margin:10px 0 14px 0; background:url(../images/line.png) repeat-x bottom center; padding:0 0 10px 0 }
.leftsection{width:270px; float:left; }
.check_box{ overflow:hidden; display:block; list-style:none; margin-bottom:25px}
.check_box li{float:left; width:126px;}
.check_box li label{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; width:36px; float:left; line-height:20px}
.check_box li .ch_box{width:64px; padding:0 5px; float:right; height:21px; margin-right:18px}
.current{font: bold 16px Georgia, "Times New Roman", Times, serif; color:#9a2119; text-decoration:none;}
.current2{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; margin-bottom:21px}

.check_box2{ overflow:hidden; display:block; list-style:none; margin-top:10px}
.check_box2 li{float:left; width:134px; margin-bottom:10px}
.check_box2 li input {float:left; width:15px}
.check_box2 li label{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; width:108px; margin-right:10px;float:right; line-height:16px}
.Description{width:435px; overflow:hidden; margin:5px}
.bor_bo{border-bottom:1px solid #bdbdbd; margin-bottom:10px }
.textarea{width:240px; height:78px;border:1px solid #bdbdbd; margin-bottom:5px;  }
.checkoutbtn_add{ background:url(../images/black.png) no-repeat 0 0; width:121px; height:45px; float:right;font:bold 16px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; line-height:45px; text-align:center; cursor:pointer}
.select_div{width:102px; float:left; margin-top:16px}
.textarea2{width:246px; float:left; overflow:hidden }
.fancy{width:157px; display:block; border:1px solid #bdbdbd; padding:2px; float:right; background-color:#fff1f0;  padding:3px ;margin-right:10px }

.fancy h3{font: bold 12px Georgia, "Times New Roman", Times, serif; color:#9a2119; text-decoration:none; margin-bottom:10px; }
.question{  background:url(../images/question.png) no-repeat center 22px; display:block; overflow:hidden; height:106px; padding:3px; border:1px solid #fff; }
.choose_text{font: bold 18px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; background-color:#9a2119; line-height:55px; padding-left:33px}
.choose_text2{font: 14px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; background-color:#9a2119; line-height:20px; padding-left:13px; padding-top:20px; padding-bottom:9px}
.right_side_img{width:115px; margin:0 auto}
.img{background:url(../images/img.png) no-repeat 0 0; width:105px; height:70px;}
.img_text{font:bold 12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; text-align:center; margin:10px 0 15px 0}
.img2{background:url(../images/img.png) no-repeat 0 -90px; width:118px; height:98px;}
.img3{background:url(../images/img.png) no-repeat 0 -218px; width:105px; height:70px;}


/***** Product popup new *****/
/***** VV .popTransbg{ background:url(../images/pop_bg.png) repeat; width:100%; height:100%; position:fixed; z-index:1010;} 
*****/
.popTransbg{ background:url(../images/pop_bg.png) repeat; width:100%; height:200%; position:fixed; top:-140px; z-index:1010;} 

.main-pro1{ width:100%; height:100%; position:absolute; z-index:1010;}
.wrap-pro1{  margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    position: relative;
    width: 694px;
    border-radius: 5px 5px 5px 5px;
    }
/* .wrap-pro1{ width:594px; margin:60px auto; position:relative;} */
.closebtn{ background:url(../images/closeicon.png) no-repeat; width:46px; height:48px; display:block; position:absolute; right:-15px; top:-20px; z-index:10}
.popleft{ background:#fff; border-radius: 10px 10px 10px 10px}
/* .padding1{ padding:10px;} */
/* .padding2{ padding:5px;} */
.padding1{ padding:10px 10px 0px 10px;} 
.padding2{ padding:0px 5px 5px 5px ;}
.left1{ width:216px;}
.pophead{ background:url(../images/hedingbg.png) repeat-x left bottom; margin-bottom:10px; padding-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-weight:normal;}
.pophead2{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#9a2119;}
.popleft .right1{ width:167px;}
.popform1 li{ overflow:hidden; margin-bottom:12px;}
.popform1 label{ width:67px; display:block; float:left; line-height:20px;}
.popform1 .field{ text-align:right; width:75px;}
.popform1 .field .textfield{ width:31px; padding:2px; border:solid 1px #CCC;border-radius: 4px 4px 4px 4px;}
.popform1 .field .selectfield{ width:133px; padding:1px; border:solid 1px #CCC;border-radius: 4px 4px 4px 4px;}
.proprice{ font-size:30px; color:#000; text-align:center; font-weight:bold;}
.proimg{ margin-bottom:15px; border:dotted 1px #000; padding:5px;border-radius: 10px 10px 10px 10px}
.prodesc{ margin-top:10px;}
.prodesc .prohead{ font-size:16px; color:#840800; font-weight:bold; margin-bottom:5px;}
/*.prodesc .prohead{ font-size:16px; color:#840800; font-weight:bold; margin-bottom:15px;}*/

.popright{ background:url(../images/pop_right_grey.png) repeat-y #e8e4e4;border-radius: 10px 10px 10px 10px;bor}
.popright .heading{ background:url(../images/prorightbg1.png) no-repeat; padding:6px; height:45px; color:#FFF; line-height:18px; font-size:14px;border-radius: 10px 10px 10px 10px}
/* .customerlist li{ margin:10px 0px; text-align:center;} */
.customerlist li{ margin:5px 0px; text-align:center;}
.customerlist a { font-size:12px; font-weight:bold; color:#0a0909;}
.customerlist a:hover{ color:#9a2119;} 
.customerlist a img{ padding:3px; border:dashed 1px #000;}
.customerlist a:hover img{ border:dashed 1px #9a2119;}
.customerlist span{ display:block; padding-top:3px}

.addtocart{ width:505px; background:#FFF;}
.addtocart .form2{ border-top:3px solid #0a0909;}
.addtocart .textarea2{ width:222px; height:61px; border:solid 1px #6b6b6b; color:#8c8c8c; padding:5px; margin-top:5px;}
#product_popup .addtocart .textarea2{ width:319px;}
.addtocart .cartbtn{ background:url(../images/addcartbtn.png) repeat-x; height:73px; border:0px;  margin-top:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; color:#000; color:#FFF; cursor:pointer; width:170px;border-radius: 6px 6px 6px 6px} 
*:first-child+html .addtocart .cartbtn{ padding:0px;  font-size:23px;}
.addtocart .cartbtn:hover{ background:#333;}

/*product choose 2nd half*/
.wrap-pro2{  margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    position: relative;
    width: 868px;}
/* .wrap-pro2{ width:868px; margin:60px auto; position:relative;} */
.popright .heading2{ background:url(../images/prorightbg2.png) no-repeat; padding:12px 28px; height:40px; color:#eeeeef; line-height:18px; font-size:14px;}
.popright .heading2 span{ font-size:30px;}
.fancylabel{ background:#f50101; padding:10px 8px; text-align:center; font-weight:bold;border-radius: 6px 6px 6px 6px}
.fancylabelh{ background:#f50101;}
.fancylabelh:hover{ background:#333; color:#FFF}

.customerlist2 li{ text-align:center; float:left; margin:8px 16px;}
.customerlist2 a { font-size:12px; font-weight:bold; color:#0a0909;}
.customerlist2 a:hover{ color:#9a2119;}
.customerlist2 a img{ padding:3px; border:dashed 1px #000;}
.customerlist2 a:hover img{ border:dashed 1px #9a2119;}
.customerlist2 span{ display:block; padding-top:3px}

.controllers{ padding:3px; background:#535353; position:absolute; right:0px; bottom:87px; width:446px;}
.controllers .arrow1{ border:solid 1px #FFF; background:url(../images/balckbtn.png) repeat-x; height:34px; display:block;}
.controllers .arrow1:hover{ background:#333;}
.controllers .arrow1 span{ background:url(../images/slidecontroller.png) no-repeat 0px -34px; width:54px; height:32px; display:block; margin:0 auto;}
.controllers .arrow1 .inactive{ background:url(../images/slidecontroller.png) no-repeat 0px 0px; width:54px; height:32px; display:block; margin:0 auto;}

.controllers .arrow2{ border:solid 1px #FFF; background:url(../images/balckbtn.png) repeat-x; height:34px; display:block;}
.controllers .arrow2:hover{ background:#333;}
.controllers .arrow2 span{ background:url(../images/slidecontroller.png) no-repeat 0px -67px; width:54px; height:32px; display:block; margin:0 auto;}
.controllers .arrow2 .inactive{ background:url(../images/slidecontroller.png) no-repeat 0px -101px; width:54px; height:32px; display:block; margin:0 auto;}

.controllers .cancelbtn{ border:solid 1px #FFF; background:url(../images/balckbtn.png) repeat-x; height:34px; line-height:34px; color:#FFF; font-size:24px; display:block;}
.controllers .cancelbtn:hover{ color:#CCC; background:#333;}
.controllers .cancelbtn span{ background:url(../images/backbtn.png) no-repeat 0px 7px; padding-left:27px; width:218px; display:block; margin:0 auto;}

/*product3 2 Pizza*/
 
.wrap-pro3{ margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    position: relative;
    width: 930px;} 
/* .wrap-pro3{ width:930px; margin:60px auto; position:relative;} */
.col{ background:#ffffff;}
.firststhalfbg{ background:url(../images/firsthalfBg.png) repeat-y;}
.firststhalf{ background:url(../images/firsthalf.png) no-repeat; height:571px; width:56px;border-radius: 6px 6px 6px 6px}
.firststhalf01{ background:url(../images/firsthalf01.png) no-repeat; height:571px; width:56px; border-radius: 6px 6px 6px 6px}

.secondhalfbg{ background:url(../images/secondhalfBg.png) -7px 0 repeat-y;}
.secondhalf{ background:url(../images/secondhalf.png) -7px 0 no-repeat; height:571px; width:63px}
.secondhalf01{ background:url(../images/secondhalf01.png) -7px 0 no-repeat; height:571px; width:63px;}
/*.currentlist li{ margin-right:5px; margin-bottom:10px; width:118px; float:left;}*/
.currentlist li{ margin-right:1px; margin-bottom:10px; width:33%; float:left;}
*:first-child+html .currentlist li{ margin-right:5px; margin-bottom:10px; width:33%; float:left; font-size:11px}
.checkbox{ margin-right:5px;}
.closebtn2{ background:url(../images/closeicon2.png) no-repeat; width:46px; height:48px; display:block; position:absolute; left:3px; bottom:84px;}

.current_ingredients, .optional_ingredients
{
    width: 100%;
}

/**************history*****************************/
.wrap_his2{ width:720px; margin:60px auto; position:relative;}
.border_history{ background:url(../images/hedingbg.png) repeat-x left bottom; margin-bottom:10px; padding-bottom:10px; clear:both}
.histo_text{font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-weight:normal; margin-right:20px}
.tab_histoty{ }
.tab_histoty2:hover{background:url(../images/tab.png) repeat-x 0 0;  border:1px solid #aaaaaa}
.tab_histoty2{ background-color:#e2e2e2; font:bold 12px Georgia, "Times New Roman", Times, serif; color:#000; padding:13px 14px 10px 14px; line-height:6px; border:1px solid #fff; cursor:pointer }

.tab_histoty li{float:left; margin-right:3px}

.tab_active{background:url(../images/tab.png) repeat-x 0 0;  border:1px solid #aaaaaa}

.gray_bor{background:url(../images/line_history.png) repeat-x 0 0; display:block; overflow:hidden; height:2px}
.search_his{}
.search_his li{ float:left }
.textbox_hist{border:1px solid #989898; width:173px; height:11px; margin-left:8px; padding:5px}
.search_his li label{ font:bold 12px Georgia, "Times New Roman", Times, serif; color:#000; }
.address{width:288px; float:left; margin-top:30px}
.address h1{font:bold 12px Georgia, "Times New Roman", Times, serif; color:#840800; margin-bottom:14px}
.address h2{font:bold 12px Georgia, "Times New Roman", Times, serif; color:#050505; margin-bottom:4px}
.history_button{ background:url(../images/addcartbtn.png) repeat-x; height:35px; border:0px;  margin-top:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#000; color:#FFF; cursor:pointer; } 
.history_button:hover{ background:#333;}
.info_history{width:380px; float:left; margin-top:30px;font: 12px Georgia, "Times New Roman", Times, serif; color:#050505; }
.his_bor{border-bottom:3px solid #fff; margin-top:11px; }
